`<orgType>` | (organization type) indicates a part of the organization name which contains information about the organization's structure or function.
Attributes: |
`type` | more fully describes the organization type specified in the name component. Possible values include ``function'', ``structure'', etc.
| Datatype: CDATA
| Values: any string of characters
| Default: #IMPLIED
`reg` | (regularization) gives a normalized or regularized form of the organization type
| Datatype: CDATA
| Values: Any string of characters.
| Default: #IMPLIED
| Example:
Note | In providing a `regularized' form, no claim is made that the form in the source text is incorrect; the regularized form is simply that chosen as the main form for purposes of unifying variant forms under a single heading.

Example

    <orgName type='utility company' key=WWPC1>Washington
    <orgType type=function>Water Power</orgType> <orgType
    reg='incorporated' type=structure>Inc.</orgType></orgName>

Note
Tagset additional tag set for
Class
Filename `teind2`
Parents orgName
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT orgType       - -  (%phrase.seq)                      >
    <!ATTLIST orgType            %a.global
              type               CDATA               #IMPLIED
              reg                CDATA               #IMPLIED       >

See 20.3

Back to index